cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
704
Views
0
Helpful
5
Replies
Highlighted
Beginner

CUCM 8.6 VG224/48 Licensing

I'm trying to understand how we used to license VG's in CUCM version 8.6.2?

With the current CUCM version 8.6.2 VG's are working fine even though they are EOL/EOS

My plan is to upgrade CUCM to 11.5 and VG's to VG350 which will require UCL Essential.

So The question is if in past VG's did not require any license under CUCM 8.6, when I upgarde them to 11.5 and VG350 will I need to Buy UCL Essential?

5 REPLIES 5
Highlighted
Beginner

It is currently on MGCP.

Highlighted

Hi Zulfi,

As per the licensing guide "MGCP FXS ports do not require any license because they are not considered as analog phones."

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cucm/admin/10_0_1/ccmfeat/CUCM_BK_F3AC1C0F_00_cucm-features-services-guide-100/CUCM_BK_F3AC1C0F_00_cucm-features-services-guide-100_chapter_0100101.html

HTH

Manish

Highlighted

Does this also apply to version 11.5 also?

Highlighted

The same is mentioned in CUCM 11.5 guide

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cucm/admin/11_5_1/sysConfig/CUCM_BK_SE5DAF88_00_cucm-system-configuration-guide-1151/CUCM_BK_SE5DAF88_00_cucm-system-configuration-guide-1151_chapter_011.pdf

HTH

Manish

Highlighted

What is the VG is SIP.

Content for Community-Ad